/* REQUIRED BUTTON STYLES: */		
button { 
	position: relative;
	border: 0; 
	padding: 0;
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
}

button::-moz-focus-inner {
	border: none;  /* overrides extra padding in Firefox */
}

button span { 
	position: relative;
	display: block; 
	white-space: nowrap;	
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari and Google Chrome only - fix margins */
	button span {
		margin-top: -1px;
	}
}


/* OPTIONAL BUTTON STYLES for applying custom look and feel: */		
button.submitBtn { 
	padding: 0 15px 0 0; 
	margin-right:5px; 
	font-size:2em; 
	text-align: center; 
	background: transparent url(images/btn_blue_sprite.gif) no-repeat right -140px; 
}
	
button.submitBtn span {
	padding: 13px 0 0 15px; 
	height:37px; 
	background: transparent url(images/btn_blue_sprite.gif) no-repeat left top; 
	color:#fff; 
}
	
button.submitBtn:hover, button.submitBtnHover { /* the redundant class is used to apply the hover state with a script */
	background-position: right -210px; 
}
	
button.submitBtn:hover span, button.submitBtnHover span {
	background-position: 0 -70px;
}

.small_bubble {
    background: url("/img/groups0354/bubble_small.png") no-repeat scroll 0 0 transparent;
    color: white; 
	font-size: 9px ;
	padding-top:2px;
	margin-left: 5px;
    text-align: center;
    width: 24px;
	height:20px;
}
.iconquote {
	background: url("/img/groups0354/IconQuote.png") no-repeat scroll 0 0 transparent;
    color: white; 
	font-size: 9px ;
	padding-top:2px;
	margin-left: 5px;
    text-align: center;
    width: 28px;
	height:22px;
}
.colored {
	 color: #3C9AE0 ;
}

.bar {
	 background-color: #3C9AE0 ;
	 height:24px;
	 margin-top:12px;
}

/* bottomof the pannels */
.panel-thin-bottom-clear {
	background-image: url(/gfx/panels/panel-thin-bottom-clear.gif)
}
.panel-wide-bottom-clear {
	background-image: url(/gfx/panels/panel-wide-bottom-clear.gif)
}

/* Bubbles */
.bubble295top {
	background-image: url(/img/groups0354/bubble295.png) ;
	background-repeat: no-repeat ;
	height:7px ;
	width:295px ;  
}
.bubble295middle {
	background-image: url(/img/groups0354/bubble295middle.png) ;
	background-repeat: repeat-y ;
	width:295px ;
}
.bubble295bottom {
	background-image: url(/img/groups0354/bubble295.png);
	background-repeat: no-repeat ;
	background-position: bottom ;
	height: 7px ;
	width: 295px ; 
}
.bubble485top {
	background-image: url(/img/groups0354/bubble485.png) ;
	background-repeat: no-repeat ;
	height:7px ;
	width:485px ;  
}
.bubble485middle {
	background-image: url(/img/groups0354/bubble485middle.png) ;
	background-repeat: repeat-y ;
	width:485px ;
}
.bubble485bottom {
	background-image: url(/img/groups0354/bubble485.png);
	background-repeat: no-repeat ;
	background-position: bottom ;
	height: 7px ;
	width: 485px ; 
}

.bubble574top {
	background-image: url(/img/groups0354/bubble574.png) ;
	background-repeat: no-repeat ;
	height:7px ;
	width:574px ;  
}
.bubble574middle {
	background-image: url(/img/groups0354/bubble574middle.png) ;
	background-repeat: repeat-y ;
	width:574px ;
}
.bubble574bottom {
	background-image: url(/img/groups0354/bubble574.png);
	background-repeat: no-repeat ;
	background-position: bottom ;
	height: 7px ;
	width: 574px ; 
}
.bubble354top {
	background-image: url(/img/groups0354/bubble354.png) ;
	background-repeat: no-repeat ;
	height:7px ;
	width:354px ;  
}
.bubble354middle {
	background-image: url(/img/groups0354/bubble354middle.png) ;
	background-repeat: repeat-y ;
	width:354px ;
}
.bubble354bottom {
	background-image: url(/img/groups0354/bubble354.png);
	background-repeat: no-repeat ;
	background-position: bottom ;
	height: 7px ;
	width: 354px ; 
}
.bubbletext {
	padding: 0px 10px 0px 10px ;
}



/* Group Sliding Buttons */
a.groupbutton {
    background: transparent url('/img/groups0354/groupbuttons.png') no-repeat scroll right -64px;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 22px;
    margin-right: 0px;
    padding-right: 12px; /* sliding doors padding */
    text-decoration: none;
	
}

a.groupbutton span {
    background: transparent url('/img/groups0354/groupbuttons.png') no-repeat;
    display: block;
    line-height: 12px;
    padding: 3px 0 7px 12px;
	color:white;
	text-align: center ;
} 

a.groupbutton:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.groupbutton:active span {
    background-position:  0px -32px;
    padding: 4px 0 6px 12px; /* push text down 1px */
} 

/* Discussion Sliding Buttons */
a.discussionbutton {
    background: transparent url('/img/groups0354/discussionbuttons.png') no-repeat scroll right -64px;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 22px;
    margin-right: 0px;
    padding-right: 12px; /* sliding doors padding */
    text-decoration: none;
	
}

a.discussionbutton span {
    background: transparent url('/img/groups0354/discussionbuttons.png') no-repeat;
    display: block;
    line-height: 12px;
    padding: 3px 0 7px 12px;
	color:white;
	text-align: center ;
} 

a.discussionbutton:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.discussionbutton:active span {
    background-position:  0px -32px;
    padding: 4px 0 6px 12px; /* push text down 1px */
} 

a.discussionbutton_small {
    background: transparent url('/img/groups0354/discussionbuttons_small.png') no-repeat scroll right -64px;
    color: #444;
    display: block;
    float: left;
    /* font: normal 90% arial, sans-serif; */
	height: 19px;
    margin-right: 0px;
    padding-right: 12px; /* sliding doors padding */
    text-decoration: none;
	
}

a.discussionbutton_small span {
    background: transparent url('/img/groups0354/discussionbuttons_small.png') no-repeat;
    display: block;
    line-height: 12px;
    padding: 2px 0 7px 12px;
	color:white;
	text-align: center ;
} 

a.discussionbutton_small:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.discussionbutton_small:active span {
    background-position:  0px -32px;
    padding: 3px 0 6px 12px; /* push text down 1px */
} 

.cmLikeDislike {
	padding-top:0px;
}